;
; Notice: MODIFYING THIS FILE MAY RESULT IN INSTALLATION FAILURE
;
[OBEXBIN,&OBEXROOT\BIN,ON
BEXMAN88,4,,72,72,72,80,ON
BEXQPW,4,&QPWMAIN,56,56,56,64,ON
]
[SYSDIR,&WINDIR\SYSTEM,ON
]
[WINDIR,\WINDOWS,ON
]
[SHARED,c:\office\shared,OFF
]
[QPWSPELL,\OFFICE\SHARED\WPC20,ON
$SPELLER,4,,142,144,152,160,ON
]
[QPWTMP,&QPWMAIN\TEMPLATE,ON
]
[OBEXROOT,\OFFICE\SHARED\OBEX,ON
]
[IDAPIMAIN,\OFFICE\SHARED\IDAPI,ON
]
[QPWNET,&QPWMAIN\NETFILES,ON
$VERDLL,4,,28,32,40,48,ON
]
[IDAPICFG,&IDAPIMAIN,ON
]
[OBJSTORE,&OBEXROOT\OBJSTORE,ON
]
[QPWMAIN,\OFFICE\QPW,ON
WHI,3,,2102,2104,2112,2112,ON
README.INS,1,,20,20,24,32,ON
README.NET,1,,20,20,24,32,ON
README.OS2,1,,6,8,8,16,ON
README.TXT,1,,34,36,40,48,ON
$OLESTUF,3,&SYSDIR,1208,1216,1232,1280,ON
OLESTUF2,1,&SYSDIR,26,28,32,32,ON
$BWCCDLL,1,&SYSDIR,392,396,400,416,ON
QPWMAN1,4,,204,208,216,224,ON
QPWMAN4,1,,876,876,880,880,ON
QPWMAN5,3,,72,72,72,80,ON
QPWMAN6,1.2,,3612,3616,3624,3632,ON
QPWMAN7,4,,604,604,608,608,ON
QPWMAN8,4,,56,56,56,64,ON
QPWMAN10,3,,42,44,48,48,ON
]
[QPWDBD,&QPWMAIN,ON
]
[QPWDMD,&QPWMAIN,ON
QPWDMD1,3,,588,588,592,592,ON
]
[QPWSMP,&QPWMAIN\SAMPLES,ON
123SMP,4,,384,388,392,400,ON
]
[QPWADV,&QPWMAIN,ON
QPWADVV1,4,,354,356,360,368,ON
]
[QPWEXP,&QPWMAIN,ON
QPWEXPP1,1,,296,296,296,304,ON
]
[QPWTUT,&QPWMAIN,ON
QPWTUTT1,4,,82,84,88,96,ON
QPWTUTT2,4,,1278,1280,1288,1312,ON
]
[DISK1,\OFFICE,OFF
INSTRUN.EXE,1,,288,288,288,288,OFF
]
[INSTXTRA,\INSTXTRA,OFF
INSTXTRA,1,,750,756,776,816,OFF
INSTDEL.EXE,4,,6,8,8,16,OFF
]
[QPWNETEXE,&QPWMAIN,ON
NETEXE,4,,392,392,400,400,ON
]
{}
()
<>
